Subject: Help

From: Maria del Socorro Briseno <[email-masked]>
Date: Mon, 27 Oct 1997 19:43:50 -0700

Hello friends...

        Does anyone Know where i can search search the Bibliography :

Baker, c.k and G. H. Waller "Application of Dynamic Modeling Technique
to the Analysis and prediction of Heat Transfer with Particular
REference to Agitated Vessels," Heat Transfer Engineering. Vol 2,
Oct-Dec (1979) pag 28.

Uhl V. W " Heat transfer to viscous Materials in Jacketed Agitated
Kettles ", Chem Eng. Prog. Sym., series 51, No 17 pg 93 (1955) Amer.
Inst Chem Engrs., New York.

If someone know where can i get this  information, tell me ..

Thanks for your Help.